Kaspersky
Solved

KSV 11 - Datenbanken sind veraltet

  • 1 August 2019
  • 6 replies
  • 1515 views

Guten Morgen alle zusammen,

ich habe leider ein Problem mit der Aktualisierung der Datenbanken.

Installiert ist ein KSC 11, welches upgedatet wurde von 10.
Seit einiger zeit sind bei allen Clients die Datenbanken veraltet.

Leider weiß ich nicht wo ich dieses überprüfen bzw. wo ich hier einen Fehler suchen soll.

Vielen Dank für eure Hilfe. LG
icon

Best answer by alexcad 1 August 2019, 12:05

View original

6 replies

Userlevel 6
Badge +6
Installiert ist ein KSC 11, welches upgedatet wurde von 10.
Seit einiger zeit sind bei allen Clients die Datenbanken veraltet.


Hallo net2010,

bitte prüfe mal, ob die Update-Aufgabe des KSCs fehlerfrei läuft. Nach dem Upgrade auf KSC11 kommt es hier oft zu Störungen: Mit KSC11 ändert sich der Zugriff auf die Update-Server - ggf. müssen Firewall-Regeln angepasst werden.
Update-Server bis KSC10 = http://%2A.geo.kaspersky.com/
Update-Server ab KSC11 = https://%2A.upd.kaspersky.com/

Siehe auch: https://community.kaspersky.com/b2b-deutschsprachiges-benutzer-forum-65/infos-zu-ksc-kaspersky-security-center-193

Grüße
Alex
Danke sehr, ich werde es mir einmal anschauen.


Gibt es in KSC auch einen Dienst/ Aufgabe welches die Datenbank verteilt oder passiert dieses vollständig Automatisch?

Vielen Dank LG

Edit:
Von der Firewall wird es nicht blockiert
Was mir auch nicht gerade aufgefallen ist, schreibt er in die Aufgaben beim "Install update"

Update files are corrupted.

Danke für eure Hilfe!
Userlevel 6
Badge +6
Was mir auch nicht gerade aufgefallen ist, schreibt er in die Aufgaben beim "Install update"
Update files are corrupted.


Klingt so, als hättest du die Update-Aufgabe für die verwalteten Systeme gefunden. 😉

Sofern du KES11.1.1 einsetzt und die genaue Fehlerbeschreibung so aussieht:
Ereignistyp: Fehler bei der Überprüfung der Datenbanken und Programm-Module
Ergebnis: Die Update-Dateien sind beschädigt.
Objekt: updates/uds/unmod-uds-1313g.xml

=> bitte fordere PF7024 über deinen Company-Account vom Support an: https://companyaccount.kaspersky.com/account/login

Sonst und auch zukünftig: bitte immer möglichst genaue und umfassende Informationen zu den eingesetzten/betroffenen Systemen/Produkten liefern.

Grüße
Alex
Die Verwendete Version ist 11.0.01131

Fehler ist:
Event type: Error verifying application databases and modules
Result: Update files are corrupted
Object: index/u1313g.xml
Object\Path: index/
Object\Name: u1313g.xml
User: CLIENT01\user (Active user)
Release date: Unknown


Was meinst du damit?
=> bitte fordere PF7024 über deinen Company-Account vom Support an: https://companyaccount.kaspersky.com/account/login

Was ist dieses PF7024 - DANKE

LG
Userlevel 6
Badge +6
Die Verwendete Version ist 11.0.01131

Das ist die Version des Agenten - bitte gib noch die Version des/der Schutzprodukte(s) an.

Was du bzgl. des Update-Problems versuchen könntest:

1.) Leere den Update-Speicher des KSCs.



2.) Lösche die Update-Aufgabe des KSCs und lege diese anschließend neu an.
Kaspersky empfiehlt an dieser Stelle den Server einmal neu zu starten und vor dem nächsten Schritt ca. 10 Minuten zu warten



3.) Angelegte Aufgabe starten - kann bei der Erstbetankung etwas dauern. Anschließend nochmal das Client-Update testen.

Grüße
Alex

Reply